@charset "utf-8";
/* CSS Document */
html{ width:100%; height:100%;}
body{ margin:0px; padding:0px; background:url(../images/bodybg.jpg) top center no-repeat #FFFFFF; height:100%;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
h1, h2, h3, h4, h5, h6 {padding:0px; margin:0px; line-height:normal;}
.top_keys h1 {width:100%; margin:0px; padding:0px; font:11px/19px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; height:19px; position:fixed;}

.wrapper{width:996px;margin:0px auto; padding:0px;}
.header{width:980px;margin:0px 0 0 0; padding:0px 8px 0px 8px;}
.logo{width:25%; margin:0px; padding:22px 0 0 0;}

.login_links{width:365px;margin:12px 10px 0 0;padding:0px;}
.login_links a{margin:0px;padding:0px 0px 0px 0px;font:12px Arial, Helvetica, sans-serif; color:#494949;line-height:27px;text-decoration:none;float:right;}
.login_links a:hover{text-decoration:underline;}
.login_links .topicon01{height:21px;margin:0px;padding:0px 30px 0px 30px;background:url(../images/top_icons.png) top left no-repeat;display:block;}
.login_links .topicon02{height:21px;margin:0px;padding:0px 0px 0px 30px;background:url(../images/top_icons.png) bottom left no-repeat;display:block;}
.top_links{ width:45%; margin:45px 10px 0px 0px; padding:0px; font:12px/24px Arial, Helvetica, sans-serif; color:#404040;}
.contact_new{ width:100%; margin:0px; padding:0px 0 0px 0px; }
.contact_new a{  margin:0px; padding:8px 0 8px 48px; color:#404040; text-decoration:none; background:url(../images/main_phoneic.png) 0px -39px no-repeat;} 
.contact_new a:hover{ text-decoration:underline;}
.contact_new span{ margin:0px; padding:8px 20px 15px 38px;  background:url(../images/main_phoneic.png) 0px 0px no-repeat;}

.bannerpart{width:988px; margin:0px; padding:0px 0px 0px 8px;}
.bannerpart_leftpart{width:288px; margin:0px; padding:0px 0px 0px 0px; background:url(../images/converterboxbg.png) top left no-repeat;}
.bannerpart_leftpart02{width:288px; margin:0px; padding:0px 0px 0px 0px; background:url(../images/converterboxbg02.png) top left no-repeat;}

.bannerpart_leftinner{width:246px; margin:0px; padding:0px 21px 0px 21px; height:266px;}
.formtext02{font:12px/22px Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;}
.selectbox01{ margin:0px; padding:0px;}
.styselect{ width:238px; height:26px; padding:4px 2px 2px 2px; border:solid 1px #cfcfcf; background:url(../images/selectbg.png) top left no-repeat #FFFFFF; font:12px Arial, Helvetica, sans-serif; border-collapse:collapse;}
.textbox01{ width:140px; margin:0px; padding:0px;}
.textfildsty{ margin:0px; padding:0px; border:solid 1px #cfcfcf; width:132px; height:26px; background:url(../images/selectbg.png) top left no-repeat #FFFFFF;}
.textbox02{ width:98px; margin:0px; padding:0px;}
.btsty01{ margin:0px; padding:0px; width:98px; border:solid 0px; background:url(../images/bt_calculate.png) top left no-repeat; height:28px; cursor:pointer;}
.btsty01:hover{background:url(../images/bt_calculate.png) bottom left no-repeat; }
.text06{ font:11px/22px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.text07{ font:15px/22px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.minibanner{width:980px; margin:0px; padding:0px 8px 0 8px;}
.threelink{width:980px; margin:0px; padding:15px 0 15px 0; background:url(../images/linksbg.jpg) top center no-repeat;}
.threelink a{margin:0px; padding:0px 50px 0 50px;}

.bodypart_inner{width:980px; margin:0px 0 0 0; padding:0px 8px 0px 8px;}
.bodypart{width:980px; margin:20px 0 0 0; padding:0px 8px 0px 8px;}
.leftpart_inner{width:288px; margin:0px; padding:0px;}
.leftpart{width:270px; margin:0px; padding:0px;}
.exchangeboxheader{width:270px; margin:0px; padding:0px; border-bottom:solid 1px #cccccc;}
.exchangebox{width:270px; margin:0px; padding:0px;}
.text_007{ font:12px Arial, Helvetica, sans-serif; color:#3b3b3b;}

.innertextpart{width:662px; margin:0px; padding:0px 13px 0px 17px; background:url(../images/headerbg.png) top right no-repeat;}
.rightpart{width:676px; margin:0px; padding:0px;}
.rightpart02{width:692px; margin:0px; padding:0px;}
.textpart_header{ width:676px; margin:0px; padding:8px 0 15px 0; font:23px/22px Lucida Sans Unicode , Arial, Helvetica, sans-serif; }
.textpart{ width:676px; margin:0px; padding:0px; font:12px/23px Arial, Helvetica, sans-serif; color:#313131; text-align:justify;}
.textpart_header03{ width:652px; margin:0px; padding:17px 5px 15px 5px; font:23px/22px Lucida Sans Unicode , Arial, Helvetica, sans-serif; }
.textpart02{ width:652px; margin:0px; padding:0px 5px 0px 5px; font:12px/23px Arial, Helvetica, sans-serif; color:#313131; text-align:justify;}

.textpart_header02{ width:293px; margin:0px; padding:8px 0 8px 0; font:23px/22px Lucida Sans Unicode , Arial, Helvetica, sans-serif; border-bottom:solid 1px #dbdbdb;}

.ulsty08{ width:293px; margin:10px 0 0 0; padding:0px; list-style:none;}
.ulsty08 li{ margin:0px; padding:4px 0 3px 30px; background:url(../images/bt_ul.png) 0px 6px no-repeat;}

.bannerpart_rightpart{width:692px; margin:0px; padding:0px 0px 0px px;}


.bottompart{background:url(../images/bottombg.png) top left repeat-x #ffffff; width:100%; padding:0px 0 15px 0; margin:0px;}
.bottom_wrapper{ width:980px; margin:0px auto; padding:21px 0 0px 0;}
.bottom_left{ width:80%; margin:0px; padding:0px; font:12px/25px Arial, Helvetica, sans-serif; }
.bottom_left a{padding:0px 5px; color:#333333; text-decoration:none;}
.bottom_left a:hover{text-decoration:underline;}
.face-twit{ width:20%; margin:5px 0 0 0;}

.newtext05{ margin:0px; padding:0px; font:16px Arial, Helvetica, sans-serif; color:#414141; font-weight:bold;}


.redbg{
background:url(../images/converterboxbg02.png) left bottom no-repeat;
/* DEN : background of menu items during onmouseover (hover state)*/
color: #FFFFFF;
}



/* popup_box DIV-Styles*/
#popup_box {
    display:none; 
    position:fixed;  
    _position:absolute; 
    height:250px;  
    width:500px;  
    background:#FFFFFF;  
    z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
    margin-left: 15px;  
   
    /* additional features, can be omitted */
    border:2px solid #ff0000;      
    padding:15px;  
    font-size:15px;  
    -moz-box-shadow: 0 0 5px #ff0000;
    -webkit-box-shadow: 0 0 5px #ff0000;
    box-shadow: 0 0 5px #ff0000;
   
}

#container {
}

a{ 
cursor: pointer; 
text-decoration:none; 
}

/* This is for the positioning of the Close Link */
#popupBoxClose {
    font-size:20px;  
    line-height:15px;  
    right:5px;  
    top:5px;  
    position:absolute;  
    color:#6fa5e2;  
    font-weight:500;      
}


